# Interval Timer

An interval timer for workouts and whatever else!

## Usage

First set the active time (i.e. the number of seconds to perform exercises).

![Set Active Time](images/set-active.png)

Next set the rest time (i.e. number of seconds to rest between exercises).

![Set Rest Time](images/set-rest.png)

Finally choose the number of sets to perform.

![Set Number Sets](images/set-sets.png)

Active time will be shown in red, rest time in green. The watch will buzz whenever active or rest time gets to 0.

![Timer (active)](images/timer1.png)
![Timer (rest)](images/timer2.png)

You can press the physical button during timer countdown to pause the timer.

![Paused](images/pause.png)

View after all sets are completed. Press menu to change settings or restart to start timer again with the same settings.

![Completed view](images/done.png)

## Creator

James Gough
